Ultra-Host
  Client Login Portal   New News Support
  • 43
  •   Request Server
  •   Control Panel
  •   Services
  •   
     
    Ultra-Host - Portal
    Dear Guest! You are not registered or logged in! Click here to register or click here to login.




    You are not registered or logged in! Click here to register or click here to login.



    /usr/lib32/libstdc++.so.6 is missing(required) (Read 79 times)
    Posted: June 12, 2019 20:41:30
    Offline Zorono
    Member

     
     
    Posts: 2
    Private message
    /usr/lib32/libstdc++.so.6 is missing(required)
     
     
    Hello everybody, so iam trying to at least start my server but it requires
    /usr/lib32/libstdc++.so.6
    which is missing and results in Unknown gamemode problem please some help...

    [12/06/2019 | 20:36:41]  Loading plugin: chrono.so
    [12/06/2019 | 20:36:41]   Failed (/usr/lib32/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by plugins/chrono.so))
    [12/06/2019 | 20:36:41]  Loading plugin: discord-connector.so
    [12/06/2019 | 20:36:41]   Failed (/usr/lib32/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by plugins/discord-connector.so)) 


     
    Posted: June 12, 2019 20:51:24
    Offline Administrator
     
    Staff Member
    Helper
    Premium User
     

     
     
    Posts: 764
    Facebook Twitter
    Private message
    Re: /usr/lib32/libstdc++.so.6 is missing(required)
     
     
    Please try again. It should be working now. If it still doesn't work your plugin could be incompatible with our systems. Look for Linux package that is designed for "Debian".


     


    Statistics
    Services
    Support

    - Online servers: 1,475
    - Registered users: 109,032
    - Uptime: 6 years, 8 months and 16 days.

    © Ultra-Host v9.1.1 (2013-2019) - All Rights Reserved.